/* @font-face {
    font-family: 'Cera Compact Pro';
    src: url('../fonts/../fonts/CeraCompactPro-BoldItalic.eot');
    src: local('Cera Compact Pro Bold Italic'), local('CeraCompactPro-BoldItalic'),
        url('../fonts/../fonts/CeraCompactPro-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/../fonts/CeraCompactPro-BoldItalic.woff2') format('woff2'),
        url('../fonts/../fonts/CeraCompactPro-BoldItalic.woff') format('woff'),
        url('../fonts/../fonts/CeraCompactPro-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-weight: 700;
    font-style: italic;
} */
@font-face {
    font-family: 'Helvetica Neue';
    src: url('../fonts/HelveticaNeueBoldCondensed.eot');
    src: local('Helvetica Neue Condensed Bold'), local('HelveticaNeueBoldCondensed'),
        url('../fonts/HelveticaNeueBoldCondensed.eot?#iefix') format('embedded-opentype'),
        url('../fonts/HelveticaNeueBoldCondensed.woff2') format('woff2'),
        url('../fonts/HelveticaNeueBoldCondensed.woff') format('woff'),
        url('../fonts/HelveticaNeueBoldCondensed.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Helvetica Neue';
    src: url('../fonts/HelveticaNeueBlackCondensed.eot');
    src: local('Helvetica Neue Condensed Black'), local('HelveticaNeueBlackCondensed'),
        url('../fonts/HelveticaNeueBlackCondensed.eot?#iefix') format('embedded-opentype'),
        url('../fonts/HelveticaNeueBlackCondensed.woff2') format('woff2'),
        url('../fonts/HelveticaNeueBlackCondensed.woff') format('woff'),
        url('../fonts/HelveticaNeueBlackCondensed.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'HelveticaNeueCyr';
    src: url('../fonts/HelveticaNeueCyr-Bold.eot');
    src: local('HelveticaNeueCyr-Bold'),
        url('../fonts/HelveticaNeueCyr-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/HelveticaNeueCyr-Bold.woff2') format('woff2'),
        url('../fonts/HelveticaNeueCyr-Bold.woff') format('woff'),
        url('../fonts/HelveticaNeueCyr-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'HelveticaNeueCyr';
    src: url('../fonts/HelveticaNeueCyr-Light.eot');
    src: local('HelveticaNeueCyr-Light'),
        url('../fonts/HelveticaNeueCyr-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/HelveticaNeueCyr-Light.woff2') format('woff2'),
        url('../fonts/HelveticaNeueCyr-Light.woff') format('woff'),
        url('../fonts/HelveticaNeueCyr-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'HelveticaNeueCyr';
    src: url('../fonts/HelveticaNeueCyr-Medium.eot');
    src: local('HelveticaNeueCyr-Medium'),
        url('../fonts/HelveticaNeueCyr-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/HelveticaNeueCyr-Medium.woff2') format('woff2'),
        url('../fonts/HelveticaNeueCyr-Medium.woff') format('woff'),
        url('../fonts/HelveticaNeueCyr-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'HelveticaNeueCyr';
    src: url('../fonts/HelveticaNeueCyr-MediumItalic.eot');
    src: local('HelveticaNeueCyr-MediumItalic'),
        url('../fonts/HelveticaNeueCyr-MediumItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/HelveticaNeueCyr-MediumItalic.woff2') format('woff2'),
        url('../fonts/HelveticaNeueCyr-MediumItalic.woff') format('woff'),
        url('../fonts/HelveticaNeueCyr-MediumItalic.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'HelveticaNeueCyr';
    src: url('../fonts/HelveticaNeueCyr-LightItalic.eot');
    src: local('HelveticaNeueCyr-LightItalic'),
        url('../fonts/HelveticaNeueCyr-LightItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/HelveticaNeueCyr-LightItalic.woff2') format('woff2'),
        url('../fonts/HelveticaNeueCyr-LightItalic.woff') format('woff'),
        url('../fonts/HelveticaNeueCyr-LightItalic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'HelveticaNeueCyr';
    src: url('../fonts/HelveticaNeueCyr-HeavyItalic.eot');
    src: local('HelveticaNeueCyr-HeavyItalic'),
        url('../fonts/HelveticaNeueCyr-HeavyItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/HelveticaNeueCyr-HeavyItalic.woff2') format('woff2'),
        url('../fonts/HelveticaNeueCyr-HeavyItalic.woff') format('woff'),
        url('../fonts/HelveticaNeueCyr-HeavyItalic.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: 'HelveticaNeueCyr';
    src: url('../fonts/HelveticaNeueCyr-Black.eot');
    src: local('HelveticaNeueCyr-Black'),
        url('../fonts/HelveticaNeueCyr-Black.eot?#iefix') format('embedded-opentype'),
        url('../fonts/HelveticaNeueCyr-Black.woff2') format('woff2'),
        url('../fonts/HelveticaNeueCyr-Black.woff') format('woff'),
        url('../fonts/HelveticaNeueCyr-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'HelveticaNeueCyr';
    src: url('../fonts/HelveticaNeueCyr-Heavy.eot');
    src: local('HelveticaNeueCyr-Heavy'),
        url('../fonts/HelveticaNeueCyr-Heavy.eot?#iefix') format('embedded-opentype'),
        url('../fonts/HelveticaNeueCyr-Heavy.woff2') format('woff2'),
        url('../fonts/HelveticaNeueCyr-Heavy.woff') format('woff'),
        url('../fonts/HelveticaNeueCyr-Heavy.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'HelveticaNeueCyr';
    src: url('../fonts/HelveticaNeueCyr-Italic.eot');
    src: local('HelveticaNeueCyr-Italic'),
        url('../fonts/HelveticaNeueCyr-Italic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/HelveticaNeueCyr-Italic.woff2') format('woff2'),
        url('../fonts/HelveticaNeueCyr-Italic.woff') format('woff'),
        url('../fonts/HelveticaNeueCyr-Italic.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'HelveticaNeueCyr';
    src: url('../fonts/HelveticaNeueCyr-Roman.eot');
    src: local('HelveticaNeueCyr-Roman'),
        url('../fonts/HelveticaNeueCyr-Roman.eot?#iefix') format('embedded-opentype'),
        url('../fonts/HelveticaNeueCyr-Roman.woff2') format('woff2'),
        url('../fonts/HelveticaNeueCyr-Roman.woff') format('woff'),
        url('../fonts/HelveticaNeueCyr-Roman.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'HelveticaNeueCyr';
    src: url('../fonts/HelveticaNeueCyr-BlackItalic.eot');
    src: local('HelveticaNeueCyr-BlackItalic'),
        url('../fonts/HelveticaNeueCyr-BlackItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/HelveticaNeueCyr-BlackItalic.woff2') format('woff2'),
        url('../fonts/HelveticaNeueCyr-BlackItalic.woff') format('woff'),
        url('../fonts/HelveticaNeueCyr-BlackItalic.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: 'HelveticaNeueCyr';
    src: url('../fonts/HelveticaNeueCyr-UltraLightItalic.eot');
    src: local('HelveticaNeueCyr-UltraLightItalic'),
        url('../fonts/HelveticaNeueCyr-UltraLightItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/HelveticaNeueCyr-UltraLightItalic.woff2') format('woff2'),
        url('../fonts/HelveticaNeueCyr-UltraLightItalic.woff') format('woff'),
        url('../fonts/HelveticaNeueCyr-UltraLightItalic.ttf') format('truetype');
    font-weight: 200;
    font-style: italic;
}

@font-face {
    font-family: 'HelveticaNeueCyr';
    src: url('../fonts/HelveticaNeueCyr-BoldItalic.eot');
    src: local('HelveticaNeueCyr-BoldItalic'),
        url('../fonts/HelveticaNeueCyr-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/HelveticaNeueCyr-BoldItalic.woff2') format('woff2'),
        url('../fonts/HelveticaNeueCyr-BoldItalic.woff') format('woff'),
        url('../fonts/HelveticaNeueCyr-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'HelveticaNeueCyr';
    src: url('../fonts/HelveticaNeueCyr-ThinItalic.eot');
    src: local('HelveticaNeueCyr-ThinItalic'),
        url('../fonts/HelveticaNeueCyr-ThinItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/HelveticaNeueCyr-ThinItalic.woff2') format('woff2'),
        url('../fonts/HelveticaNeueCyr-ThinItalic.woff') format('woff'),
        url('../fonts/HelveticaNeueCyr-ThinItalic.ttf') format('truetype');
    font-weight: 100;
    font-style: italic;
}

@font-face {
    font-family: 'HelveticaNeueCyr';
    src: url('../fonts/HelveticaNeueCyr-UltraLight.eot');
    src: local('HelveticaNeueCyr-UltraLight'),
        url('../fonts/HelveticaNeueCyr-UltraLight.eot?#iefix') format('embedded-opentype'),
        url('../fonts/HelveticaNeueCyr-UltraLight.woff2') format('woff2'),
        url('../fonts/HelveticaNeueCyr-UltraLight.woff') format('woff'),
        url('../fonts/HelveticaNeueCyr-UltraLight.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'HelveticaNeueCyr';
    src: url('../fonts/HelveticaNeueCyr-Thin.eot');
    src: local('HelveticaNeueCyr-Thin'),
        url('../fonts/HelveticaNeueCyr-Thin.eot?#iefix') format('embedded-opentype'),
        url('../fonts/HelveticaNeueCyr-Thin.woff2') format('woff2'),
        url('../fonts/HelveticaNeueCyr-Thin.woff') format('woff'),
        url('../fonts/HelveticaNeueCyr-Thin.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
}






body {
    margin: 0;
    background-color: #090909;
    height: 100vh;
    width: 100vw;
    font-family: 'HelveticaNeueCyr';
    color: #FFFFFF;
    overflow: hidden;
    background-image: url('../fonts/../img/bg.webp');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top center;

}

p {
    color: #fff;
    font-size: 22px;
    font-style: normal;
    font-weight: 400;
    letter-spacing: 0.44px;
    margin: 0;
}

.subtitle a {
    color: #fff;
    text-decoration: none;
    opacity: 0.6;
}

.subtitle a:hover {
    color: #fff;
    text-decoration: none;
    opacity: 1;
    border-bottom: 1px solid white;
}

.contacts {
    display: flex;
    flex-direction: column;
    gap: 4px
}

.contacts a {
    color: #fff;
    text-decoration: none;
    font-size: 22px;
    border-bottom: 1px solid transparent;
    width: max-content;
    line-height: 26px;
}

.contacts a:hover {
    color: #fff;
    text-decoration: none;
    border-bottom: 1px solid white;
}

.container {
    padding: 60px;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    height: 100%;
    justify-content: space-between;
    opacity: 0;
}

.brand-logo img {
    width: 100%;
}

.subtitle {
    font-size: 26px;
    line-height: 32px;
    letter-spacing: 0.52px;
    margin-top: 50px;
    text-align: end;
}

.contact-block {
    width: 100%;
    display: flex;
    gap: 160px;
}

.col {
    width: calc(100% - 80px);
    display: flex;
    justify-content: space-between;
}
.show{
    opacity: 1;
    transition-duration: 1.5s;
}
@media (max-width: 1200px) {
    .col {
        width: calc(100% - 40px);
        display: flex;
        justify-content: space-between;
    }

    .contact-block {
        gap: 80px;
    }

    p {
        font-size: 20px;
    }

    .contacts a {
        font-size: 20px;

    }
}

@media (max-width: 1000px) {
    .container {
        padding: 40px;
        box-sizing: border-box;
    }

    .subtitle {
        font-size: 22px;
        line-height: 28px;
        margin-top: 30px;
        text-align: left;
    }

    .col {
        width: 100%;
        display: flex;
        justify-content: space-between;
        flex-direction: column;
        gap: 20px
    }

    .contact-block {
        gap: 40px;
        flex-direction: column;
    }

    p {
        font-size: 20px;
    }

    .contacts a {
        font-size: 20px;

    }
}

@media (max-width: 575px) {
    .container {
        padding: 40px 20px 40px 20px;
        box-sizing: border-box;
     
    }

    .subtitle {
        font-size: 15px;
        line-height: 21px;
        margin-top: 20px;
        text-align: left;
    }

    .contacts a {
        font-size: 15px;
        line-height: 22px;
    }

    p {
        font-size: 15px;
        opacity: 0.6;
    }
    body {
        height: 100vh; /* Fallback for browsers that do not support Custom Properties */
         height: calc(var(--vh, 1vh) * 100);
    }
}